.search-company {
    width: 1118px;
    margin: 0 auto;
    padding: 23px 0;
}

.search-company-filter {
    padding: 20px;
    background: #fff;
}

.search-company-filter-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.search-company-filter-left,
.search-company-filter-right {
    display: flex;
    align-items: center;
}

.search-company-filter-input {
    width: 645px;
}

.search-company-filter-input .el-input__inner,
.search-company-filter-content .el-input__inner {
    height: 36px;
    line-height: 36px;
}

.search-company-filter-button {
    margin-left: 8px;
    width: 60px;
    height: 36px;
    line-height: 36px;
    border-radius: 4px;
    background: #2577E3;
    text-align: center;
    color: #fff;
    font-size: 14px;
    cursor: pointer;
}

.search-company-filter-right {
    font-size: 14px;
    line-height: 20px;
    color: #999;
    cursor: pointer;
}

.search-company-filter-arrow-box {
    margin-left: 10px;
}

.search-company-filter-arrow {
    width: 6px;
    height: 6px;
    border: 1px solid #999;
    border-left: none;
    border-bottom: none;
    transform: rotate(135deg) translateY(3px);
}

.search-company-filter-arrow.search-company-filter-arrow-open {
    transform: rotate(-45deg) translateY(3px);
}

.search-company-result {
    margin-top: 20px;
    background: #fff;
    padding: 12px 20px 20px;
}

.search-company-item {
    display: flex;
    padding: 20px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

.search-company-logo {
    width: 70px;
    height: 70px;
    margin-right: 22px;
}

.search-company-name {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    color: #111;
    margin-bottom: 12px;
}
.search-company-name:hover {
    color: #2577E3;
}

.search-company-num {
    font-size: 16px;
    line-height: 26px;
    font-weight: bold;
    color: #111;
}

.search-company-num span {
    color: #ff6000;
}

.search-company-info {
    padding-left: 10px;
}

.search-company-info-line {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.search-company-info-item {
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 22px;
}

.search-company-info-label {
    color: #999;
    margin-right: 10px;
}

.search-company-info-value {
    color: #333;
    margin-right: 26px;
}

.search-company-info-value-num {
    font-size: 16px;
    color: #2577E3;
    margin-right: 14px;
    cursor: pointer;
}

.search-company-filter-content {
    margin-top: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.search-company-filter-item {
    margin-top: 20px;
    display: flex;
}

.search-company-filter-label {
    width: 120px;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    color: #333;
}

.search-company-filter-value {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.search-company-filter-content .el-cascader,
.search-company-filter-content .el-input__inner {
    width: 280px;
    height: 36px;
}

.search-company-filter-add {
    position: absolute;
    font-size: 14px;
    line-height: 22px;
    color: #2577E3;
    bottom: 4px;
    right: -110px;
    cursor: pointer;
}

.search-company-filter-btns {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    display: flex;
    flex-direction: row-reverse;
}

.search-company-filter-btn-search {
    width: 128px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    background: #2577E3;
    font-size: 14px;
    color: #fff;
    cursor: pointer;
}

.search-company-filter-btn-reset {
    box-sizing: border-box;
    margin-right: 8px;
    border: 1px solid #d9d9d9;
    width: 60px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 14px;
    color: #333;
    cursor: pointer;
}

.pagination-box {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.form-tips {
    font-size: 14px;
    line-height: 22px;
    color: #999;
}

/* 无结果缺省 */
.search-company-empty {
    height: 470px;
    margin-top: 20px;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 40px;
}

.search-company-empty-img {
    width: 124px;
    height: 124px;
}

.search-company-empty-des {
    font-size: 18px;
    line-height: 26px;
    color: #999;
}

.search-company-empty-btn {
    width: 300px;
    height: 40px;
    background: #2577E3;
    text-align: center;
    line-height: 40px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}